div,
p,
dl,
dd,
a,
b,
u,
em,
input,
textarea,
button,
select,
form,
section,
label,
span,
td,
li,
nav,
footer,
body,
ul,
i,
h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    padding: 0px;
    margin: 0px;
    list-style: none;
    outline: 0px;
}

a:focus,
a:active {
    outline: 0px;
}

body,
td,
input,
textarea,
option,
select,
button {
    font-family: "PingFang SC", "Hiragina Sans GB", PingHei, "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, "Hiragino Sans GB", Î¢ÈíÑÅºÚ, arial, sans-serif;
    text-size-adjust: none;
    outline: 0px;
}

body,
td,
input,
textarea,
option,
select,
button {
    font-size: 1em;
}

button {
    border: 0px;
    -webkit-appearance: none;
}

textarea {
    height: 78px;
}

html {
    height: 100%;
}

body {
    height: 100%;
    background: rgb(248, 247, 243);
    font-size: 0.85em;
    color: rgb(51, 51, 51);
}

img {
    max-width: 100%;
    vertical-align: middle;
    border: 0px;
}

a {
    text-decoration: none;
    color: rgb(51, 51, 51);
}

a:hover {
    text-decoration: none;
}

button {
    color: rgb(255, 255, 255);
    background-color: rgb(128, 188, 67);
    border-radius: 20px;
    padding: 0.3em 1.5em;
    cursor: pointer;
}

.water_column .bg_cover_image,
.banner_item .bg_cover_image,
.banner_wrap .bg_cover_image,
.footer .bg_cover_image {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
}

.page-home .page_wrap-home,
.page-about .page_wrap-about,
.page-duty .page_wrap-duty,
.page-news .page_wrap-news,
.sub_page-about .sub_page_wrap-about,
.sub_page-product .sub_page_wrap-product {
    display: block;
}

.page-home .page_wrap,
.page-about .page_wrap {
    height: 100%;
}

.page_wrap-home {
    background: url("../images/2018329pc.jpg") 0% 0% / cover no-repeat;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    padding: 0px;
}

.content_banner {
    position: relative;
    margin-bottom: -36px;
    background: url(../images/xwzx.jpg) no-repeat;
    background-size: 100% auto;
    height: 466px;
}

h2.content_title {
    font-size: 1.7em;
    border-top: 1px solid #c9caca;
    padding-bottom: .55em;
    padding-top: 40px;
    margin-top: 40px;
    clear: both;
}

.content_area .content_title_0 {
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

.news_title_list {
    margin-right: 20px;
}

.news_title_list li {
    padding: .8em 0;
    line-height: 1.5;
    font-size: .9em;
}

.news_title_list li span {
    float: right;
    margin-left: 1em;
    font-size: .9em;
}

.page_wrap-home .footer {
    position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.content_area {
    margin-left: 93px;
    position: relative;
}

.article_wrap {
    padding: 50px 45px;
    padding-right: 8%;
    line-height: 1.7;
}

.banner_mask {
    position: absolute;
    left: 93px;
    right: 0;
    bottom: 0;
}

.banner_mask em {
    display: block;
    width: 50%;
    position: absolute;
    bottom: 0;
}

.banner_mask .banner_mask_left {
    left: 0;
}

.banner_mask .banner_mask_right {
    right: 0;
}

.banner_mask em i {
    height: 130px;
    display: block;
    position: absolute;
    bottom: 0;
    background-color: #f8f7f3;
}

.banner_mask .banner_mask_left i {
    left: -93px;
    right: 70px;
}

.banner_mask .banner_mask_right i {
    right: 0;
    left: 70px;
}

.banner_mask span {
    position: relative;
    width: 142px;
    height: 166px;
    background: url(../images/d!.png) 0 0 no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.banner_mask span i {
    display: block;
    padding-top: 34%;
    position: relative;
    margin: 0 auto;
    font-size: 30px;
    font-style: normal;
    width: 90px;
}

.banner_mask span b {
    display: block;
    overflow: hidden;
    height: 80px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
}

.article_wrap_col_left {
    margin-right: 34.5%;
}

.article_wrap_col_left .block_content {
    width: auto;
}

.page_wrap .block_image .img_wrap {
    margin: 0px auto;
    overflow: hidden;
    display: block;
    position: relative;
    max-width: 100%;
}

.page_wrap .block_image_size_text_width .img_wrap {
    margin-bottom: 1em;
}

.page_wrap .block_image_align_left .img_wrap {
    margin-left: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
}

.page_wrap .block_image_align_right .img_wrap {
    margin-right: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
}

.pagination_wrap,
.pavgation {
    text-align: center;
    padding-top: 4em;
}

.pagination {
    background-color: #f1f0ea;
    padding: 8px 48px;
    position: relative;
}

.pagination li {
    display: inline-block;
    background-color: #f1f0ea;
    min-width: 24px;
    height: 24px;
    line-height: 24px;
    font-weight: normal;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    vertical-align: middle;
    font-size: .9em;
}

.pagination li.thisclass {
    background-color: #26a13a;
    color: #fff;
}

.success_message .button {
    margin-top: 2em;
}

.page-duty .page_wrap,
.page_wrap-duty .content_area {
    height: 800px;
}

.nav {
    width: 93px;
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 1000;
}

.nav_bg {
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    left: 0px;
    top: 64px;
    right: 0px;
    bottom: 0px;
}

.logo {
    height: 64px;
    overflow: hidden;
    text-indent: -100em;
    display: block;
    background: url("../images/logo.png") 50% 50% no-repeat;
    z-index: 20;
    position: relative;
}

.logo_bg {
    background: rgb(42, 155, 56);
    transition: background-color 0.3s;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 64px;
    z-index: 10;
}

.main_nav a {
    display: block;
    text-align: center;
    padding: 20px 0px;
    position: relative;
    color: rgb(114, 113, 113);
    border-width: 1px 0px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-image: initial;
    border-left-style: initial;
    border-left-color: initial;
    border-right-style: initial;
    border-right-color: initial;
    margin-top: -1px;
}

.main_nav .nav-home a {
    margin-top: 0px;
    border-top: 0px;
    text-decoration: none;
    color: rgb(38, 161, 58);
}

.main_nav a:hover {
    color: rgb(38, 161, 58);
}

.main_nav i {
    display: block;
    width: 40px;
    height: 56px;
    margin: 0px auto 13px;
    background: url("../images/3l.png") 0px 0px no-repeat;
    cursor: pointer;
}

.main_nav em {
    display: block;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: -1px;
    border-bottom: 1px solid rgb(137, 138, 135);
    font-size: 0px;
    height: 0px;
    overflow: hidden;
}

.main_nav a:hover,
.main_nav li:hover .nav_item,
.show_nav-home .nav-home .nav_item,
.show_nav-about .nav-about .nav_item,
.show_nav-product .nav-product .nav_item,
.show_nav-duty .nav-duty .nav_item,
.show_nav-news .nav-news .nav_item,
.main_nav a.c {
    background-color: rgb(255, 255, 255);
}

.main_nav a:hover em,
.main_nav li:hover .nav_item em,
.show_nav-home .nav-home .nav_item em,
.show_nav-about .nav-about .nav_item em,
.show_nav-product .nav-product .nav_item em,
.show_nav-duty .nav-duty .nav_item em,
.show_nav-news .nav-news .nav_item em,
.main_nav a.c em {
    display: none;
}

.nav-home a:hover,
.nav-home:hover .nav_item,
.show_nav-home .nav-home .nav_item {
    border-color: rgb(38, 161, 58);
}

.nav-about a:hover,
.nav-about:hover .nav_item,
.show_nav-about .nav-about .nav_item {
    border-color: rgb(243, 158, 56);
}

.nav-product a:hover,
.nav-product:hover .nav_item,
.show_nav-product .nav-product .nav_item {
    border-color: rgb(235, 107, 100);
}

.nav-duty a:hover,
.nav-duty:hover .nav_item,
.show_nav-duty .nav-duty .nav_item {
    border-color: rgb(113, 189, 228);
}

.nav-news a:hover,
.nav-news:hover .nav_item,
.show_nav-news .nav-news .nav_item {
    border-color: rgb(38, 161, 58);
}

.nav-about i {
    background-position: 0px -60px;
}

.nav-home a:hover i,
.nav-home:hover .nav_item i {
    background-position: -45px 0px;
}

.nav-about a:hover i,
.nav-about:hover .nav_item i {
    background-position: -45px -60px;
}

.nav-product a:hover i,
.nav-product:hover .nav_item i {
    background-position: -45px -120px;
}

.nav-duty a:hover i,
.nav-duty:hover .nav_item i {
    background-position: -45px -180px;
}

.nav-news a:hover i,
.nav-news:hover .nav_item i {
    background-position: -45px -240px;
}

.show_nav-home .nav-home .nav_item i {
    background-position: -90px 0px;
}

.show_nav-about .nav-about .nav_item i {
    background-position: -90px -60px;
}

.show_nav-product .nav-product .nav_item i {
    background-position: -90px -120px;
}

.show_nav-duty .nav-duty .nav_item i {
    background-position: -90px -180px;
}

.show_nav-news .nav-news .nav_item i {
    background-position: -90px -240px;
}

.main_nav b {
    display: block;
    font-weight: normal;
    overflow: hidden;
    line-height: 1;
    cursor: pointer;
    text-decoration: none;
}

.main_nav .nav_item_wrap {
    position: relative;
    z-index: 20;
}

.main_nav li:hover .nav_item_wrap {
    z-index: 30;
}

.main_nav li ul {
    position: absolute;
    left: 100%;
    top: 1px;
    width: 93px;
    overflow: hidden;
    pointer-events: none;
    display: none;
}

.main_nav li:hover ul {
    pointer-events: all;
    display: block;
}

.main_nav li ul li {
    transform: translate3d(-100%, 0px, 0px);
    transition: opacity 0.3s, -webkit-transform 0.3s;
    opacity: 0;
}

.web .main_nav li ul li span {
    display: block;
}

.can_transition .main_nav li ul {
    display: block;
}

.main_nav li ul a {
    color: rgb(255, 255, 255);
    background-color: transparent;
    margin: 0px;
    border: 0px;
    padding: 12px 0px;
    transition: background-color 0.3s;
}

.main_nav li:hover ul li,
.main_nav li ul:hover li,
.sub_nav_wrap:hover+.nav_item_wrap li {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    transition-delay: 0.1s;
    z-index: 3000;
    position: relative;
}

.sub_nav,
.sub_nav_wrap {
    position: absolute;
    left: 100%;
    top: 0px;
    bottom: 0px;
    width: 93px;
    z-index: 10;
    overflow: hidden;
    pointer-events: none;
    display: none;
}

.main_nav li {
    cursor: pointer;
}

.main_nav li:hover .sub_nav,
.main_nav li:hover .sub_nav_wrap,
.can_transition .main_nav li .sub_nav,
.can_transition .main_nav li .sub_nav_wrap {
    display: block;
}

.sub_nav {
    left: 0px;
    transition: background-color 0.3s, -webkit-transform 0.3s;
    transform: translate3d(-100%, 0px, 0px);
}

.main_nav li:hover .sub_nav_wrap .sub_nav {
    transform: translate3d(0px, 0px, 0px);
    transition-delay: 0.1s;
}

.show_nav-home .logo_bg,
.nav-home:hover .sub_nav_wrap .sub_nav,
.nav-home:hover~.logo_bg {
    background-color: rgb(42, 155, 56);
}

.show_nav-about .logo_bg,
.nav-about:hover .sub_nav_wrap .sub_nav,
.nav-about:hover~.logo_bg,
.m .show_nav-about .nav-about ul {
    background-color: rgba(243, 158, 56, 0.8);
}

.show_nav-product .logo_bg,
.nav-product:hover .sub_nav_wrap .sub_nav,
.nav-product:hover~.logo_bg,
.m .show_nav-product .nav-product ul {
    background-color: rgba(235, 107, 100, 0.8);
}

.show_nav-duty .logo_bg,
.nav-duty:hover .sub_nav_wrap .sub_nav,
.nav-duty:hover~.logo_bg,
.m .show_nav-duty .nav-duty ul {
    background-color: rgba(113, 189, 228, 0.8);
}

.show_nav-news .logo_bg,
.nav-news:hover .sub_nav_wrap .sub_nav,
.nav-news:hover~.logo_bg,
.m .show_nav-news .nav-news ul {
    background-color: rgba(38, 161, 58, 0.8);
}

.footer {
    background: url("../images/u.jpg") 0% 0% / cover rgb(74, 74, 72);
    text-align: center;
    position: relative;
    color: rgb(181, 181, 182);
    overflow: hidden;
}

.page_wrap-home .footer {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.footer a {
    color: rgb(181, 181, 182);
}

.footer a:hover,
.footer .social_item:hover {
    color: rgb(255, 255, 255);
}

.footer_inner {
    margin-left: 93px;
    position: relative;
}

.social {
    padding: 61px 0px 32px;
}

.footer .copyright {
    padding: 0px 2em 86px;
    line-height: 1.8;
}

.social_item {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
}

.social_item i {
    display: block;
    margin: 0px auto 15px;
    width: 54px;
    height: 54px;
    background: url("../images/8X.png") 0px 0px / 108px no-repeat;
}

.social_item:hover i {
    background-position: 0px -54px;
}

.social_weixin i {
    background-position: -54px 0px;
}

.social_weixin:hover i {
    background-position: -54px -54px;
}

.footer .line {
    display: inline-block;
}

.block_link .qrcode_wrap,
.social_weixin .qrcode_wrap,
.share_weixin .qrcode_wrap {
    display: none;
    position: absolute;
    right: -150px;
    top: -40px;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 5px;
    color: rgb(0, 166, 60);
    z-index: 100;
    text-align: center;
}

.block_link .qrcode_wrap {
    right: auto;
    left: -33px;
    bottom: -150px;
    top: auto;
}

.social_weixin .qrcode_wrap em,
.share_weixin .qrcode_wrap em {
    display: block;
    position: absolute;
    border-width: 10px;
    border-style: solid;
    border-color: transparent rgb(255, 255, 255) transparent transparent;
    border-image: initial;
    left: -19px;
    top: 50%;
    margin-top: -20px;
    width: 0px;
    height: 0px;
}

.block_link .qrcode_wrap em {
    display: block;
    position: absolute;
    width: 0px;
    height: 0px;
    left: 50%;
    top: -19px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgb(255, 255, 255);
    border-image: initial;
    margin-left: -10px;
}

.web .block_link .link_item:hover .qrcode_wrap,
.web .social_weixin:hover .qrcode_wrap,
.share_weixin:hover .qrcode_wrap {
    display: block;
}

.footer .line em {
    font-style: normal;
}

.share_weixin .qrcode_wrap {
    top: auto;
    bottom: -171px;
    transform-origin: 50% 0px 0px;
    left: 50%;
    right: auto;
    margin-left: -65px;
}

.share_weixin .qrcode_wrap em {
    bottom: auto;
    top: 1px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgb(255, 255, 255);
    border-image: initial;
    left: 50%;
    margin-left: -10px;
}

.main_nav_600 .nav_item,
.main_nav_500 .nav_item,
.main_nav_400 .nav_item {
    padding-top: 0px;
    padding-bottom: 0px;
}

.main_nav_500 .nav_item i,
.main_nav_400 .nav_item i {
    zoom: 0.8;
    width: 41px;
    height: 57px;
    margin-bottom: 8px;
    left: 5px;
    position: relative;
}

.main_nav_400 .nav_item i {
    zoom: 0.7;
    left: 7px;
    margin-bottom: 5px;
}
